package com.bc_chat.bc_base.entity.wallet;

public class OpenRedPacketEntity {

    /**
     * id : 4
     * amount : 0.09
     * sender_name : 16605642441
     * sender_avatar : https://chaobo.oss-cn-beijing.aliyuncs.com/Uploads/2018-11-30/%E7%94%A8%E6%88%B7.png
     * type : 2
     */

    private String id;
    private String amount;
    private String sender_name;
    private String sender_avatar;
    private String type;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getAmount() {
        return amount;
    }

    public void setAmount(String amount) {
        this.amount = amount;
    }

    public String getSender_name() {
        return sender_name;
    }

    public void setSender_name(String sender_name) {
        this.sender_name = sender_name;
    }

    public String getSender_avatar() {
        return sender_avatar;
    }

    public void setSender_avatar(String sender_avatar) {
        this.sender_avatar = sender_avatar;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    @Override
    public String toString() {
        return "OpenRedPacketEntity{" +
                "id='" + id + '\'' +
                ", amount='" + amount + '\'' +
                ", sender_name='" + sender_name + '\'' +
                ", sender_avatar='" + sender_avatar + '\'' +
                ", type='" + type + '\'' +
                '}';
    }
}
